Subject: Re: présentation du congrèsde mai 2011
From: AISSOU bailla <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Cc: [email-masked], Corinne CHARAMOND <[email-masked]>, BRUNET philippe <[email-masked]>,Frédéric Maguet <[email-masked]>
Date: Tue, 12 Apr 2011 20:56:49 +0200

Merci beaucoup à vous tous les permanents et pardon d'avoir perturbé  
le bon déroulement de la préparation à ce congrès, je sais combien  
vous travaillez sérieusement pour que notre syndicat s'impose comme  
syndicat militant.

Amitiés
Bailla

----- Message de [email-masked] ---------
     Date : Tue, 12 Apr 2011 18:43:06 +0200
      De : "sg.snac-fsu" <[email-masked]>
Répondre à : "sg.snac-fsu" <[email-masked]>
  Objet : présentation du congrès de mai 2011
       À : [email-masked], Corinne CHARAMOND  
<[email-masked]>, BRUNET philippe  
<[email-masked]>, AISSOU bailla  
<[email-masked]>, Frédéric Maguet <[email-masked]>

> Message envoyé ce soir aux non congressistes :
>
> -------------------------------------
>
>
>
> Chers amis,
>
> Comme vous le savez, un congrès extraordinaire aura lieu du 17 au 19
> mai. Les congressistes (délégués des sections et des secteurs, membres
> du BN) ont déjà reçu les premiers papiers de travail.
> Si vous recevez ce mail c'est, en principe, que vous n'êtes pas
> inscrits comme congressistes, merci de nous prévenir en cas d'erreur
> (ça peut être tout simplement un problème de liste de diffusion).
>
> Comme adhérentsvous pouvez, sous certaines conditions, participer au
> congrès sans prendre part aux votes.
>
> Peut-être aussi vous est-il possible, si vous avez le désir de vous
> investir plus largement dans la vie du syndicat, de vous faire désigner
> comme délégués au titre d'une section ou d'un secteur (la liste n'est
> pas close), si tel est le cas, merci de vous faire connaître le plus
> vite possible auprès de la permanence nationale, nous verrons ensemble,
> et avec les secrétaires des sections et des secteurs, si vous pouvez
> vous rattacher à une structure existante.
>
> Enfin, vous êtes invités, même si vous ne participez pas au congrès, à
> donner votre avis sur le contenu du pré-programme qui est attaché à ce
> mail.
>
>
> Comme vous le verrez, ce programme est très large, le congrès de mai
> est un congrès extraordinaire qui va nous servir à ré-élaborer les
> statuts du SNAC et les modes d'organisation de notre syndicat, mais
> aussi à préciser certaines questions de portée générale dont la mise en
> discussion nous permettra d'avancer en sachant mieux ce que nous sommes
> et ce que nous défendons.
> C'est pour réfléchir ensemble à ces sujets que nous faisons un congrès
> extraordinaire, qui ne comporte pas les mêmes contraintes que les
> congrès triennaux habituels.
>
> Le SNAC c'est nous tous, n'hésitez pas à nous faire part de vos avis et
> à nous demander des précisions. Je ne joins pas à ce mail les papiers
> de travail au complet mais ils sont à votre disposition si vous en
> faites la demande.
>
> amitiés syndicales
>
> Frédéric Maguet

----- Fin du message de [email-masked] -----